/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-size: 1em; font-weight: normal; font-style: normal; }
strong { font-weight: bold; font-style: normal; }
ol { list-style: none; }
ul { list-style-type: disc; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

body{background-color:#000;background-image:url('/bg.jpg');background-position:center top;background-repeat:no-repeat;font-family:"Lucida Sans Unicode", Tahoma, Helvetica, "Trebuchet MS", Arial;font-size:13px;line-height:1.4em;margin:0;padding:0;}